{
    "advancements.toast.task": "§6Framstig gjørt!",
    "advancements.toast.challenge": "§5Avbjóðing klárað!",
    "advancements.toast.goal": "§6Mál nátt!",
    "advancements.adventure.root.title": "§8Ævintýr",
    "advancements.end.root.title": "§8Endin",
    "advancements.husbandry.root.title": "§8Neytahald",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Automat",
    "container.dropper": "§8Skamtari",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Kista",
    "container.chestDouble": "§8Stór kista",
    "container.enderchest": "§8Enderkista",
    "container.beacon": "",
    "container.shulkerBox": "§8Shulkarakassi",
    "container.barrel": "§8Tunna",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "container.crafter": "",
    "connect.aborted": "§8Avbrotið",
    "connect.authorizing": "§8Ritar inn...",
    "connect.connecting": "§8Bindur í til ambætara...",
    "connect.encrypting": "§8Bronglar...",
    "connect.failed": "§8Fekk ikki samband við ambætara",
    "connect.joining": "§8Fer í heimin...",
    "connect.negotiating": "§8Samráðist...",
    "createWorld.preparing": "§8Ger klárt til at skapa verð...",
    "dataPack.validation.working": "§8Staðfestir valdar dátupakkar...",
    "disconnect.closed": "§8Samband sløkt",
    "disconnect.disconnected": "§8Avbrotin av ambætara",
    "disconnect.lost": "§8Sambandið slitnaði",
    "disconnect.timeout": "§8Útgingið",
    "menu.generatingLevel": "§8Skapar heimin",
    "menu.loadingLevel": "§8Lesur heimin inn",
    "menu.savingLevel": "§8Goymir heimin",
    "multiplayer.downloadingStats": "§8Tiggur hagtøl...",
    "multiplayer.downloadingTerrain": "§8Lesur lendið inn...",
    "selectWorld.data_read": "§8''Lesur heims dátu''...",
    "selectWorld.resource_load": "§8Preparing Resources...",
    "color.minecraft.black": "§8Svart",
    "color.minecraft.blue": "§8Blátt",
    "color.minecraft.brown": "§8Brúnt",
    "color.minecraft.cyan": "§8Blágrønt",
    "color.minecraft.gray": "§8Grátt",
    "color.minecraft.green": "§8Grønt",
    "color.minecraft.light_blue": "§8Ljósablátt",
    "color.minecraft.light_gray": "§8Ljósagrátt",
    "color.minecraft.lime": "§8Leimgrønt",
    "color.minecraft.magenta": "§8Viólreytt",
    "color.minecraft.orange": "§8Appilsingult",
    "color.minecraft.pink": "§8Ljósareytt",
    "color.minecraft.purple": "§8Lillað",
    "color.minecraft.red": "§8Reytt",
    "color.minecraft.white": "§8Hvítt",
    "color.minecraft.yellow": "§8Gult",
    "compliance.playtime.greaterThan24Hours": "§6Tú hevur spælt longri enn 24 tímar",
    "compliance.playtime.message": "§8Ov long tíð við spælinum kann órógva vanliga gerandislívið",
    "compliance.playtime.hours": "§6Tú hevur spæl í %s tíma(r)",
    "demo.help.movementShort": "§8Flyt teg við at trýsta %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Hygg rundan um teg við músini",
    "demo.help.jump": "§8Hoppa við %1$s",
    "demo.help.inventory": "§8Brúka %1$s at lata skjáttuna upp",
    "demo.help.title": "§8Minecraft royndarháttur",
    "demo.help.fullWrapped": "§8Sýnisroyndin varar 5 spælidagar (umleið 1 tíma og 40 minuttir í veruleikanum). Fá góð ráð við at hyggja at framstigum! Góðan spælihug!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Næsta",
    "entity.minecraft.villager.armorer": "§8Brynjusmiðjur",
    "entity.minecraft.villager.butcher": "§8Slaktari",
    "entity.minecraft.villager.cartographer": "§8Kortteknari",
    "entity.minecraft.villager.cleric": "§8Klerkur",
    "entity.minecraft.villager.farmer": "§8Bóndi",
    "entity.minecraft.villager.fisherman": "§8Fiskimaður",
    "entity.minecraft.villager.fletcher": "§8Ørvasmiðjur",
    "entity.minecraft.villager.leatherworker": "§8Leðurarbeiðari",
    "entity.minecraft.villager.librarian": "§8Bókavørður",
    "entity.minecraft.villager.mason": "§8Múrari",
    "entity.minecraft.villager.none": "§8Bygdarfólk",
    "entity.minecraft.villager.nitwit": "§8Býttlingur",
    "entity.minecraft.villager.shepherd": "§8Seyðamaður",
    "entity.minecraft.villager.toolsmith": "§8Amboðssmiður",
    "entity.minecraft.villager.weaponsmith": "§8Vápnasmiður",
    "entity.minecraft.villager": "§8Villager",
    "entity.minecraft.wandering_trader": "§8Ferðandi handilsmaður",
    "entity.minecraft.camel": "§8Dromedarur",
    "entity.minecraft.horse": "§8Hestur",
    "entity.minecraft.skeleton_horse": "§8Beinagrindarhestur",
    "entity.minecraft.zombie_horse": "§8Zombiehestur",
    "entity.minecraft.mule": "§8Múldýr",
    "entity.minecraft.donkey": "§8Asni",
    "entity.minecraft.llama": "§8Lama",
    "entity.minecraft.chest_minecart": "§8Minecart with Chest",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Hjálparandi",
    "entity.minecraft.axolotl": "§8Axolotl",
    "entity.minecraft.bat": "§8Flogmús",
    "entity.minecraft.bee": "§8Býfluga",
    "entity.minecraft.blaze": "§8Logi",
    "entity.minecraft.cat": "§8Ketta",
    "entity.minecraft.cave_spider": "§8Hellueiturkoppur",
    "entity.minecraft.chicken": "§8Høsnarungi",
    "entity.minecraft.cod": "§8Toskur",
    "entity.minecraft.cow": "§8Kúgv",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Delfin",
    "entity.minecraft.drowned": "§8Dreygur",
    "entity.minecraft.elder_guardian": "§8Eldravaktari",
    "entity.minecraft.ender_dragon": "§8Enderdreki",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Vekjari",
    "entity.minecraft.fox": "§8Revur",
    "entity.minecraft.frog": "§8Froskur",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Risi",
    "entity.minecraft.glow_squid": "§8Glow Squid",
    "entity.minecraft.goat": "§8Geit",
    "entity.minecraft.guardian": "§8Vaktari",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8Hylki",
    "entity.minecraft.illusioner": "§8Gyklari",
    "entity.minecraft.iron_golem": "§8Jarnmenni",
    "entity.minecraft.killer_bunny": "§8Dreparakaninin",
    "entity.minecraft.magma_cube": "§8Magmakubbi",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Osilotur",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Pappageykur",
    "entity.minecraft.phantom": "§8Dreygur",
    "entity.minecraft.pig": "§8Grísur",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8Piglin Brute",
    "entity.minecraft.pillager": "§8Rænari",
    "entity.minecraft.player": "§8Leikari",
    "entity.minecraft.polar_bear": "§8Hvítabjørn",
    "entity.minecraft.pufferfish": "§8Pufferfish",
    "entity.minecraft.rabbit": "§8Kanin",
    "entity.minecraft.ravager": "§8Herjari",
    "entity.minecraft.salmon": "§8Laksur",
    "entity.minecraft.sheep": "§8Seyður",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Silvurkykt",
    "entity.minecraft.skeleton": "§8Beinagrind",
    "entity.minecraft.slime": "§8Slím",
    "entity.minecraft.sniffer": "§8Luktiper",
    "entity.minecraft.snow_golem": "§8Kavamenni",
    "entity.minecraft.spider": "§8Eiturkoppur",
    "entity.minecraft.squid": "§8Høgguslokkur",
    "entity.minecraft.stray": "§8Villugrind",
    "entity.minecraft.strider": "§8Gleivari",
    "entity.minecraft.tadpole": "§8Sporlapadda",
    "entity.minecraft.trader_llama": "§8Handilslama",
    "entity.minecraft.tropical_fish": "§8Tropical Fish",
    "entity.minecraft.turtle": "§8Skjaldbøka",
    "entity.minecraft.vex": "§8Tennari",
    "entity.minecraft.vindicator": "§8Verji",
    "entity.minecraft.warden": "§8Vørður",
    "entity.minecraft.witch": "§8Gívur",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Witherbeinagrind",
    "entity.minecraft.wolf": "§8Úlvur",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Zombie",
    "entity.minecraft.zombie_villager": "§8Zombiebygdarfólk",
    "entity.minecraft.zombified_piglin": "§8Zombiepiglin",
    "gui.advancements": "§8Framstig",
    "gameMode.survival": "§8Yvirlivilsisháttur",
    "gameMode.creative": "§8Skapanarháttur",
    "gameMode.adventure": "§8Ævintýrsháttur",
    "gameMode.spectator": "§8Eygleiðaraháttur",
    "itemGroup.buildingBlocks": "§8Byggikubbar",
    "itemGroup.coloredBlocks": "§8Colored Blocks",
    "itemGroup.combat": "§8Bardagi",
    "itemGroup.consumables": "§8Consumables",
    "itemGroup.crafting": "§8Crafting",
    "itemGroup.foodAndDrink": "§8Eta & Drekka",
    "itemGroup.functional": "§8Functional Blocks",
    "itemGroup.hotbar": "§8Goymdir amboðsbjálkar",
    "itemGroup.ingredients": "§8Ingredients",
    "itemGroup.inventory": "§8Yvirlivilsisskjátta",
    "itemGroup.natural": "§8Natural Blocks",
    "itemGroup.op": "§8Operator Utilities",
    "itemGroup.redstone": "§8Redstone Blocks",
    "itemGroup.search": "§8Leita lutir",
    "itemGroup.spawnEggs": "§8Spawn Eggs",
    "itemGroup.tools": "§8Tools & Utilities",
    "merchant.level.1": "§8Nýbyrjarari",
    "merchant.level.2": "§8Lærlingur",
    "merchant.level.3": "§8Sveinur",
    "merchant.level.4": "§8Serfrøðingur",
    "merchant.level.5": "§8Meistari",
    "merchant.trades": "",
    "recipe.toast.title": "§5Nýggjar uppskriftir læstar upp!",
    "recipe.toast.description": "§8Slá upp í uppskriftabókini",
    "tutorial.bundleInsert.title": "§8Use a Bundle",
    "tutorial.bundleInsert.description": "§8Right Click to add items",
    "tutorial.move.title": "§8Flyt við %s, %s, %s og %s",
    "tutorial.move.description": "§8Hoppa við %s",
    "tutorial.look.title": "§8Hygg runt",
    "tutorial.look.description": "§8Brúka músina til at venda tær",
    "tutorial.find_tree.title": "§8Finn eitt træ",
    "tutorial.find_tree.description": "§8Slá tað fyri at samla træ",
    "tutorial.punch_tree.title": "§8Oyðilegg træið",
    "tutorial.punch_tree.description": "§8Halt niðri %s",
    "tutorial.open_inventory.title": "§8Lat skjáttu upp",
    "tutorial.open_inventory.description": "§8Trýst á %s",
    "tutorial.craft_planks.title": "§8Evna træplankar",
    "tutorial.craft_planks.description": "§8Uppskriftabókin kann hjálpa",
    "tutorial.socialInteractions.title": "§8Social Interactions",
    "tutorial.socialInteractions.description": "§8Trýst á %s fyri at opna"
}